Bug 452104 - Oops in kernel-2.6.25.4-10.fc8 on resume from suspend to RAM
Oops in kernel-2.6.25.4-10.fc8 on resume from suspend to RAM
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-19 09:00 EDT by Matthew Saltzman
Modified: 2009-01-09 01:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:37:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2008-06-19 09:00:58 EDT
Description of problem:
Non-fatal kernel oops caught on resume from suspend to RAM on ThinkPad T61

Version-Release number of selected component (if applicable):
kernel-2.6.25.4-10.fc8

How reproducible:
Once (so far...)

Steps to Reproduce:
1. Suspend to RAM, unplug
2. Plug in, resume
3.
  
Actual results:
Message from syslogd@valkyrie at Jun 19 08:51:27 ...
 kernel: Oops: 0000 [1] SMP 

Message from syslogd@valkyrie at Jun 19 08:51:27 ...
 kernel: Code: eb 08 48 89 df e8 35 8f e9 ff 31 db 48 89 d8 5b 5b 41 5c 41 5d 41
5e 41 5f c9 c3 55 48 89 e5 41 55 41 54 53 48 89 fb 48 83 ec 08 <48> 8b 87 40 02
00 00 48 85 c0 74 02 ff d0 48 8b bb 78 01 00 00 

Message from syslogd@valkyrie at Jun 19 08:51:27 ...
 kernel: CR2: 0000000000000240


Expected results:
No oops

Additional info:
Resume yesterday produced a hard freeze and the machine had to be powered off to
regain control.  Today's oops did not lock the machine.
Comment 1 Matthew Saltzman 2008-06-24 09:25:20 EDT
Update: Reproducible occasionally, but not reliably.

It happened again:

Message from syslogd@valkyrie at Jun 24 09:22:18 ...
 kernel: Oops: 0000 [1] SMP 

Message from syslogd@valkyrie at Jun 24 09:22:18 ...
 kernel: Code: eb 08 48 89 df e8 35 8f e9 ff 31 db 48 89 d8 5b 5b 41 5c 41 5d 41
5e 41 5f c9 c3 55 48 89 e5 41 55 41 54 53 48 89 fb 48 83 ec 08 <48> 8b 87 40 02
00 00 48 85 c0 74 02 ff d0 48 8b bb 78 01 00 00 

Message from syslogd@valkyrie at Jun 24 09:22:18 ...
 kernel: CR2: 0000000000000240

No crash, though.
Comment 2 Bug Zapper 2008-11-26 05:53:51 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matthew Saltzman 2008-12-05 14:17:04 EST
I have moved my T61s to Fedora 10 and at this point, I am unable to reproduce this problem.  May as well close this now; if it happens again, I will re-open or re-file.
Comment 4 Bug Zapper 2009-01-09 01:37:21 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.